# Uses of Interface
org.jmol.awtjs.swing.ColumnSelectionModel

Packages that use ColumnSelectionModel
Package
Description
org.jmol.awtjs.swing

## Uses of ColumnSelectionModel in org.jmol.awtjs.swing

Classes in org.jmol.awtjs.swing that implement ColumnSelectionModel
Modifier and Type
Class
Description
`class`
`JTable`
Methods in org.jmol.awtjs.swing that return ColumnSelectionModel
Modifier and Type
Method
Description
`ColumnSelectionModel`
JTable.`getColumnModel()`